﻿<nav class="navbar navbar-expand-lg navbar-dark bg-black fixed-top">
  <div class="container">
    <a class="navbar-brand" asp-controller="Home" asp-action="Index">GoCoCMS</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item nav-item-link active">
          <a class="nav-link" asp-controller="Home" asp-action="Index">
            Home
            <span class="sr-only">(current)</span>
          </a>
        </li>
        <li class="nav-item nav-item-link">
          <a class="nav-link" href="/about">About</a>
        </li>
        <li class="nav-item nav-item-link">
          <a class="nav-link" href="/contact">Contact</a>
        </li>
      </ul>
      @await Html.PartialAsync("_LoginPartial")
    </div>
  </div>
</nav>